## linux-restricted-modules 6.8.0-31.31

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:49:05 +0200

linux-restricted-generate (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:22:42 +0200

linux-restricted-generate (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:34:08 +0200

linux-restricted-generate (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:03:14 +0200

linux-restricted-generate (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:34 +0200
