=== debian/changelog ===
linux-restricted-modules (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:49:05 +0200

linux-restricted-modules (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:22:42 +0200

linux-restricted-modules (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:34:08 +0200

linux-restricted-modules (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:03:14 +0200

linux-restricted-modules (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:34 +0200

linux-restricted-modules (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.16)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:31:08 +0200

linux-restricted-modules (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:34:03 +0200

linux-restricted-modules (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.04.04)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:12:08 +0200

linux-restricted-modules (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.04.04)

  * Add lrm autogenerated transitional independent of variants (LP: #1991130)
    - [Packaging] Add a new migrate autogenerate option

  * Miscellaneous Ubuntu changes
    - [Packaging] nvidia: add oem-20.04 and hwe-20.04 transitionals
    - [Packaging] nvidia: add oem-22.04 and oem-22.04d transitionals
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:45 +0200

linux-restricted-modules (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:04:23 +0200

linux-restricted-modules (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:55 +0100

linux-restricted-modules (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:37:01 +0100

linux-restricted-modules (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:38 +0100

linux-restricted-modules (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:47:15 +0100

linux-restricted-modules (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:49:32 +0100

linux-restricted-modules (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:43:39 +0100

linux-restricted-modules (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/d2024.02.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:48:14 +0100

linux-restricted-modules (6.8.0-11.11+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] nvidia: cleanup oem-20.04 transitionals

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 21 Feb 2024 12:10:41 +0100

linux-restricted-modules (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:05:09 +0100


