=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.8.0-31-generic (>= 6.8.0-31.31) [amd64 arm64],
 linux-headers-6.8.0-31-generic-64k (>= 6.8.0-31.31) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu2),
 nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu2),
 nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu2),
 nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2),
 nvidia-graphics-drivers-550 (= 550.67-0ubuntu2),
 nvidia-graphics-drivers-550-server (= 550.54.15-0ubuntu2),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/noble

Package: linux-modules-nvidia-470-oem-20.04-470-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-20.04-amd64
Description: Extra drivers for nvidia-470-oem-20.04-470-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-510-oem-20.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-oem-20.04-amd64
Description: Extra drivers for nvidia-510-oem-20.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-470-generic-hwe-20.04-470-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04-amd64
Description: Extra drivers for nvidia-470-generic-hwe-20.04-470-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-510-generic-hwe-20.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-hwe-20.04-amd64
Description: Extra drivers for nvidia-510-generic-hwe-20.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04-470-server-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-generic-hwe-20.04-amd64
Description: Extra drivers for nvidia-470-server-generic-hwe-20.04-470-server-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-server-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-510-server-generic-hwe-20.04-535-server-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-server-generic-hwe-20.04-amd64
Description: Extra drivers for nvidia-510-server-generic-hwe-20.04-535-server-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-server-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-470-generic-hwe-20.04-edge-470-generic-hwe-24.04-edge
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-generic-hwe-20.04-edge-amd64
Description: Extra drivers for nvidia-470-generic-hwe-20.04-edge-470-generic-hwe-24.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04-edge to amd64.

Package: linux-modules-nvidia-510-generic-hwe-20.04-edge-535-generic-hwe-24.04-edge
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-generic-hwe-20.04-edge-amd64
Description: Extra drivers for nvidia-510-generic-hwe-20.04-edge-535-generic-hwe-24.04-edge (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04-edge to amd64.

Package: linux-modules-nvidia-470-server-generic-hwe-20.04-edge-470-server-generic-hwe-24.04-edge
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-generic-hwe-20.04-edge-amd64
Description: Extra drivers for nvidia-470-server-generic-hwe-20.04-edge-470-server-generic-hwe-24.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-server-generic-hwe-24.04-edge to amd64.

Package: linux-modules-nvidia-510-server-generic-hwe-20.04-edge-535-server-generic-hwe-24.04-edge
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-510-server-generic-hwe-20.04-edge-amd64
Description: Extra drivers for nvidia-510-server-generic-hwe-20.04-edge-535-server-generic-hwe-24.04-edge (dummy transitional package)
 Transitional package for upgrades of 535-server-generic-hwe-24.04-edge to amd64.

Package: linux-modules-nvidia-470-oem-22.04-470-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04-amd64
Description: Extra drivers for nvidia-470-oem-22.04-470-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-525-oem-22.04-525-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-22.04-amd64
Description: Extra drivers for nvidia-525-oem-22.04-525-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 525-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-525-open-oem-22.04-525-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-525-open-oem-22.04-amd64
Description: Extra drivers for nvidia-525-open-oem-22.04-525-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 525-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-oem-22.04-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-22.04-amd64
Description: Extra drivers for nvidia-535-oem-22.04-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-22.04-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-22.04-amd64
Description: Extra drivers for nvidia-535-open-oem-22.04-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-545-oem-22.04-545-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-545-oem-22.04-amd64
Description: Extra drivers for nvidia-545-oem-22.04-545-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 545-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-545-open-oem-22.04-545-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-545-open-oem-22.04-amd64
Description: Extra drivers for nvidia-545-open-oem-22.04-545-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 545-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-470-oem-22.04d-470-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-470-oem-22.04d-amd64
Description: Extra drivers for nvidia-470-oem-22.04d-470-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 470-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-525-oem-22.04d-525-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-525-oem-22.04d-amd64
Description: Extra drivers for nvidia-525-oem-22.04d-525-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 525-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-525-open-oem-22.04d-525-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-525-open-oem-22.04d-amd64
Description: Extra drivers for nvidia-525-open-oem-22.04d-525-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 525-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-oem-22.04d-535-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-oem-22.04d-amd64
Description: Extra drivers for nvidia-535-oem-22.04d-535-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-535-open-oem-22.04d-535-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-oem-22.04d-amd64
Description: Extra drivers for nvidia-535-open-oem-22.04d-535-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 535-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-545-oem-22.04d-545-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-545-oem-22.04d-amd64
Description: Extra drivers for nvidia-545-oem-22.04d-545-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 545-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-545-open-oem-22.04d-545-open-generic-hwe-24.04
Architecture: 
Section: oldlibs
Depends: linux-modules-nvidia-545-open-oem-22.04d-amd64
Description: Extra drivers for nvidia-545-open-oem-22.04d-545-open-generic-hwe-24.04 (dummy transitional package)
 Transitional package for upgrades of 545-open-generic-hwe-24.04 to amd64.

Package: linux-modules-nvidia-470-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.8.0-31-generic (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the generic flavour
 Install extra signed nvidia-470 modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.8.0-31-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic flavour
 Install extra signed nvidia-535 modules compatible with the generic flavour.

Package: linux-modules-nvidia-535-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.8.0-31-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic flavour
 Install extra signed nvidia-535-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.8.0-31-generic (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the generic flavour
 Install extra signed nvidia-550 modules compatible with the generic flavour.

Package: linux-modules-nvidia-550-open-generic
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.8.0-31-generic (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the generic flavour
 Install extra signed nvidia-550-open modules compatible with the generic flavour.

Package: linux-modules-nvidia-470-server-generic
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.8.0-31-generic (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the generic flavour
 Install extra signed nvidia-470-server modules compatible with the generic flavour.
