=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.8.0-31-generic (>= 6.8.0-31.31) [amd64 arm64],
- linux-headers-6.8.0-31-generic-64k (>= 6.8.0-31.31) [arm64],
+ linux-headers-6.8.0-35-generic (>= 6.8.0-35.35) [amd64 arm64],
+ linux-headers-6.8.0-35-generic-64k (>= 6.8.0-35.35) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -19,7 +19,7 @@
  nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu2),
  nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu2),
  nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2),
- nvidia-graphics-drivers-550 (= 550.67-0ubuntu2),
+ nvidia-graphics-drivers-550 (= 550.67-0ubuntu3),
  nvidia-graphics-drivers-550-server (= 550.54.15-0ubuntu2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/noble
@@ -199,7 +199,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.8.0-31-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-6.8.0-35-generic (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the generic flavour
  Install extra signed nvidia-470 modules compatible with the generic flavour.
@@ -211,7 +211,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.8.0-31-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-6.8.0-35-generic (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the generic flavour
  Install extra signed nvidia-535 modules compatible with the generic flavour.
@@ -223,7 +223,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.8.0-31-generic (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.8.0-35-generic (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the generic flavour
  Install extra signed nvidia-535-open modules compatible with the generic flavour.
@@ -235,7 +235,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.8.0-31-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-6.8.0-35-generic (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the generic flavour
  Install extra signed nvidia-550 modules compatible with the generic flavour.
@@ -247,7 +247,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.8.0-31-generic (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.8.0-35-generic (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the generic flavour
  Install extra signed nvidia-550-open modules compatible with the generic flavour.
@@ -259,7 +259,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.8.0-31-generic (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.8.0-35-generic (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the generic flavour
  Install extra signed nvidia-470-server modules compatible with the generic flavour.
