## linux-restricted-modules 6.8.0-48.48+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (6.8.0-48.48+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.09.30)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 23:54:50 +0100

linux-restricted-generate (6.8.0-48.48) noble; urgency=medium

  * Main version: 6.8.0-48.48

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Sep 2024 14:25:07 +0200

linux-restricted-generate (6.8.0-46.46) noble; urgency=medium

  * Main version: 6.8.0-46.46

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.09.02)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2024 15:19:17 +0200

linux-restricted-generate (6.8.0-45.45) noble; urgency=medium

  * Main version: 6.8.0-45.45

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 11:02:10 +0200

linux-restricted-generate (6.8.0-44.44) noble; urgency=medium

  * Main version: 6.8.0-44.44

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 13 Aug 2024 12:22:55 +0200
